/* Esemény elem box */
.events-item-box {
    width: 100%;
    background-color: #fff;
    height: 220px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 33px;
    position: relative;
}
.events-item-box h1 {
    font-size: 24px;
    color: #004a29;
    font-family: Georgia, 'Open Sans', sans-serif;
    padding: 20px;
}
.events-item-box p {
    font-size: 15px;
    color: #6f7274;
    font-style: normal !important;
    font-family: 'Open Sans', sans-serif;
    padding: 0 20px;
}
.events-item-box a.more {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    margin: 15px auto 0 auto;
    background: url(images/green_arrow.png) no-repeat 90px center;
    padding: 0 20px;
    cursor: pointer;
}
.events-item-box a:hover {
    color: #004a29;
    text-decoration: none;
}
.events-item-box a.more:hover {
    color: #004a29;
    text-decoration: underline;
}
.events-item-box .event-list-footer {
    position: absolute;
    bottom: 0;
    height: 40px;
    width: 100%;
    background-color: #bcac96;
    color: white;
    font-style: italic;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-bottomright: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    line-height: 40px;
    padding: 0 20px;
}
.event-foot-txt-left {
    float: left;
}
.event-foot-txt-right {
    float: right;
    font-weight: bold;
    text-transform: uppercase;
}
/* Tovabbi esemnyek */
.events-more-events {
    margin-bottom: 60px;
}
.events-more-events .more-events {
    display: block;
    border: 2px solid #1b5633;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    line-height: 36px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
    width: 194px;
    margin: 15px auto 0 auto;
    background: url(images/green_arrow.png) no-repeat 166px center;
    padding-right: 12px;
}
.events-more-events .more-events:hover {
    color: white;
    text-decoration: none;
    background: #1b5633 url(images/white_arrow.png) no-repeat 166px center;
}
/* Reszletes */
.event-detailed-holder {
    background-color: white;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 60px;
}
.event-detailed-header {
    height: 40px;
    width: 100%;
    background-color: #bcac96;
    color: white;
    font-style: italic;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-topleft: 5px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    line-height: 40px;
    padding: 0 20px;
}
.event-detailed-header-txt-left {
    float: left;
}
.event-detailed-header-txt-right {
    float: right;
    font-weight: bold;
    text-transform: uppercase;
}
.event-detailed-content-holder {
    padding: 5px 20px 20px 20px;
}
.event-detailed-content-holder {
    font-family: 'Open Sans', sans-serif;
}
.event-detailed-content-holder h1 {
    font-family: Georgia, 'Open Sans', sans-serif;
    font-size: 18px;
}
.event-detailed-social-holder {
    border-top: 1px solid #ddd;
    margin: 0 20px;
    padding: 20px 0;
}